BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Organizations.Report2.Report2DetailHistory Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Organizations.Report2.Report2DetailHistory:

## Properties
string? | Detail`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Detail

string? BMA.EHR.Domain.Models.Organizations.Report2.Report2DetailHistory.Detail
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Organizations/Report2/Report2DetailHistory.cs